@media(max-width:1210px) {
	

	html[lang="ga-IE"] #menu-item-34512,
	html[lang="ga-IE"] 	.woo-account-link,
	html[lang="ga-IE"]	#menu-item-34513 ,
	html__[lang="ga-IE"] #menu-item-34511{
		
		display:none !important
		
		
	}
	
	
}






html[lang="ga-IE"] #header-primary-nav.navbar-right {
	
max-width:790px	
}

html[lang="ga-IE"] .home .scroll-down span {
	
	font-size:0
	
}

html[lang="ga-IE"] #header-primary-nav {
	
	padding-top:10px
}

html[lang="ga-IE"] .open-fields-editor,
.irish-more-tags .tile-sub-headings ,.irish-more-tags .overlay-hover-content{
	
	display:none
}


@media(max-width:767px) {
	
	#header-secondary-nav.secondary-nav-top ul.menu {
		
		margin-bottom: 12px
	}
	
	#header-secondary-nav li {
		
		margin-bottom: 0 !important;
		float:none !important;
		margin-left: 10px
		
		
		
		
	}
	
	#header-secondary-nav li a {
		font-size: 13px !important
	}
	
	
	
	html[lang="en-US"] #header-secondary-nav li:not(.wpml-ls-item):not(.display-mob) {
		
		display: none !important
	}
	
	
	#menu-item-15447 {
		
		border-right:none !important
	}

}

.irish-more-tags  .background-color {
	
	background: rgba(9,81,104,0.47);

}

.irish-more-tags .tile-content-overlay-text {
	display:block !important;

}

.irish-more-tags .tile-content-overlay-text .btn-primary {
	
		font-size:0 !important
}

.irish-more-tags .tile-content-overlay-text .btn-primary:after {
	content:'FAIGH AMACH TUILLEADH';
	line-height:1.3;
	font-size:20px;
	display:inline-block;
	padding:10px 20px
	
}

html[lang="ga-IE"] .home .scroll-down span:after {
	
	font-size:20px;
	content:"Déan Breis Iniúchta"
}

.irish-lang-only {
	
visibility:hidden
	
}

html[lang="ga-IE"] .english-lang-only {
	
	visibility:hidden
	
}

html[lang="ga-IE"] .irish-lang-only {
	
	visibility:visible
	
}

html[lang="ga-IE"] #menu-item-11885,
html[lang="ga-IE"] #menu-item-11983{
	
	
}


/*-----------------------------------------------------------
*
*	Shop
*
*------------------------------------------------------------*/


.woocommerce span.onsale {


		line-height: 1.1;
		width: 100px !important;
		height: 100px !important;
		padding-top: 33px !important; 
}


/* Hide Language switchers when no translation is availible
-------------------------------------------------------------- */

 body:not(.home) #menu-item-wpml-ls-72-ga a[href="https://iwdg.ie/?lang=ga"],
 body:not(.home) #menu-item-wpml-ls-68-ga a[href="https://iwdg.ie/?lang=ga"] {

 	display: none !important 

}

.woo-cart-li {
	min-width: 95px
	
}
.wpml-ls-item {
	padding-top: 2px
}


.catalog-details {
	margin-bottom:0;
}

.woocommerce-checkout h3 {
	font-family:roboto!important;
	font-weight:700;
}

.woocommerce-loop-product__title {
	line-height:1.2;
}

.catalog-details.stroke-after:after,.woocommerce-result-count {
	display:none;
}

.single .woocommerce-Price-amount {
	margin-bottom:50px;
}

.woocommerce .products a.button,.woocommerce .products a.button:hover,.woocommerce .products a.button:active,.woocommerce .products a.button:focus,.woocommerce:not(.single) #page button.button.alt,.woocommerce #page button.button,.woocommerce:not(.single) #page button.button,.woocommerce:not(.single) #page button.button:hover,.woocommerce:not(.single) #page button.button.alt:hover {
	border:1px solid!important;
	padding:15px 30px!important;
}

.woocommerce.single #page button.single_add_to_cart_button{
	border: none !important
}

.product-back-arrow {
	color:#67b0af;
	font-size:23px;
	margin:30px 0 20px 5px;
	display:inline-block;
}

.single ul.tabs.wc-tabs {
	border:none!important;
}

.single ul.tabs.wc-tabs li {
	margin:0!important;
}

.single ul.tabs.wc-tabs a {
	float:left;
	padding:20px 40px;
	color:#fff!important;
	text-transform:uppercase;
	font-size:14px!important;
}

.single ul.tabs.wc-tabs li {
	background:#113658;
}

.single ul.tabs.wc-tabs li.active {
	background:#008a8c;
}

.view-overlay .view-text {
	border:none!important;
}

.view-overlay .price {
	display:none!important;
}

.woocommerce .heading-tilde-after h3:after {
	margin:20px auto 10px;
}

.woocommerce-Tabs-panel h2 {
	font-size:20px!important;
}

.related.products > h2 {
	color:#008a8c;
	letter-spacing:1px;
	font-size:40px;
	font-weight:400!important;
	margin-bottom:40px!important;
}

.related.products h2.woocommerce-loop-product__title {
	color:#243269!important;
	margin:0!important;
	line-height:1.1!important;
	font-weight:700!important;
	padding-bottom:0!important;
}

/*

.woocommerce .products a.button:hover, 
.woocommerce:not(.single) #page button.button:hover, 
.woocommerce:not(.single) #page button.button.alt:hover {
	
	color:#fff !important
	}
	
*/
.woocommerce-Address-title h3 {
	font-family:roboto!important;
	font-weight:700;
}

/*-----------------------------------------------------------
*
*	IWDG App
*
*------------------------------------------------------------*/

.iwdg-sightings-app #page {
	width:100%;
	max-width:1200px;
	margin:30px auto;
	padding:0 20px;
	overflow:scroll;
}

#page_sighting,#page_sighting_browser,#page_stranding_browser {
	padding-top:20px;
}

#map_wrapper,#map_wrapper2 {
	height:600px;
	width:100%;
}

#map_canvas {
	width:100%;
	height:100%;
}

#page_sighting .ui-btn:before {
	content:"\f015";
	font-family:"Font Awesome 5 Pro";
	font-size:1.3em;
	margin-right:10px;
	line-height:1;
}

.iwdg-sightings-app h1,.iwdg-sightings-app h2 {
	color:#113658;
	font-size:30px;
	margin:0 0 20px;
}

/* Sightings tables
-------------------------------------------------------------- */
table#filter_by_table {
	font-size:11px;
	width:100%;
	margin-top:30px;
}

table#filter_by_table [type="radio"] {
	margin:4px 8px 8px 10px!important;
}

table#filter_by_table tr {
	vertical-align:top;
}

#tcsdialog {
	padding:25px!important;
}

#speciestoggle,#tcsdialog button {
	background:#243269!important;
	color:#fff!important;
	margin-right:10px;
}

#speciestoggle {
	margin:0 10px;
}

#filter_by_table td {
	padding:3px!important;
	min-width:70px;
}

#contentspecies {
	margin-top:15px;
}

#contentspecies table {
	font-size:11px;
}

#contentspecies td {
	padding:0 10px 0 0!important;
	line-height:1.5!important;
}

#filter_by_table tr {
	vertical-align:top;
}

#filter_by_table input {
	margin-top:0;
}

#filter_by_table td input[type="text"],#filter_by_table td select {
	width:200px;
}

[name="sfilter"],[name="sreset"],#page_sighting_browser button,#page_stranding_browser button {
	padding:3px 15px!important;
	font-size:12px!important;
	border:1px solid #ccc;
	background:none;
	background:#fff;
}

#page_sighting_browser,#page_stranding_browser {
	line-height:1.3;
}

#sighting_records_table tr:not(.srt_first):nth-child(even) {
	background:#e4e4e4;
}

#sighting_records_table td {
	padding:6px 10px!important;
	font-size:11px;
	text-align:left;
}

#sighting_records_table {
	font-size:11px;
	width:100%!important;
}

.srt_first {
	background:#243269;
	color:#fff;
	font-weight:700;
	text-transform:uppercase;
}

/*-----------------------------------------------------------
*
*	IWDG Groups Interactive Map
*
*------------------------------------------------------------*/
.lb-interactive-map-wrap {
	margin:0 auto;
}

.interactive-map-legend {
	display:none;
}

.tooltipster-content {
	padding:40px 20px!important;
}

.tooltipster-content h6 {
	padding-bottom:15px!important;
}

.tooltipster-content ul {
	list-style-type:none!important;
	padding-left:0!important;
	margin-top:20px;
}

.tooltipster-content a {
	color:#008a8c;
}

.tooltipster-content p {
	margin-bottom:10px!important;
}

.tooltipster-content i {
	vertical-align:middle;
}

/* Sightings App
-------------------------------------------------------------- */
table#sdetails {
	width:100%;
	font-size:15px;
}

#sdetails td {
	padding-left:10px!important;
}

/*
.iwdg-sightings-app td[colspan="2"] {
	background: #fff;
	padding: 10px 0 10px !important
}
*/
#sdetails tr {
	vertical-align:top;
}

#sdetails tr:nth-child(odd) {
	background:#e4e4e4;
}

#sdetails tr:first-of-type {
	background:none!important;
}

table#sdetails tr:first-of-type td {
	padding-bottom:0;
}

table#sdetails table td:not(.subtd) {
	padding:0;
}

#sdetails td.subtd {
	padding-left:35px!important;
}

.iwdg-app-data h2 {
	margin:30px 0;
}

/*-----------------------------------------------------------
*
*	End  IWDG App 
*
*------------------------------------------------------------*/
.image-over-wave .col-content {
	z-index:1;
}

.stroke-after-pointer .stroke-after:after {
	color:#008a8c!important;
}

@media(min-width:1123px) {
	
	.stroke-after-pointer  .stroke-after:after,
	.stroke-before-pointer .stroke-before:before,
	.post-category-species .stroke-before:before {
		
		content:"\a\0020\0020\0020\0020\0020\0020\0020\0020\0020\0020\0020\0020\0020\0020\0020\0020\0020\0020\0020\0020\0020\0020\0020\0020\0020\0020";
		left:-250px;
		display:block;
		height:30px;
		top:0;
	
	}
}

	.post-category-species .stroke-before:before,	
	.stroke-before-pointer .stroke-before:before {

		color: #008a8c;
	} {

		color: #008a8c;
	}

.stroke-after-pointer.pointer-right .number-1 {
	z-index:1;
}

.stroke-after-pointer.pointer-right .stroke-after:after {
	left:inherit;
	right:-200px;
}

.membership-gift-tiles .stroke-after:after,.membership-tiles .stroke-after:after,.donation-tiles .stroke-after:after {
	width:82%;
	display:block;
	color:#fff!important;
	margin:0 auto;
	top:-1.5em;
}

.membership-gift-tiles .tiles {
	max-width:900px;
	margin:0 auto;
}

.membership-gift-tiles .stroke-after:after {
	color:#bbcfe7;
}

.membership-tiles .stroke-after:after,.donation-tiles .stroke-after:after {
	color:#bbcfe7!important;
}

.back-to-get-involved {
	font-size:30px;
	position:relative;
	left:-35px;
}

@media(max-width:1225px) {
	.back-to-get-involved.no-offset {
		left:0;
	}
}

#menu-item-wpml-ls-72-ga,
#menu-item-wpml-ls-72-en {
	
	margin-left: 0 !important
}

@media(min-width:1100px) {
	.back-to-get-involved:not(.no-offset) {
		top:-70px;
	}
}

#bgvid {
	position:fixed!important;
}

.woo-cart-li,.woo-account-link {
	float:right;
}

#header-secondary-nav li:not(.wpml-ls-item):not(.open-search-modal) {
	border-right:1px solid #fff;
	padding-right:20px;
}


@media(max-width:1109px) {
	
	#header img.branding-logo {
		
		width: 210px;
		
	}	

}

@media(max-width:1025px) {
	#header-secondary-nav .woo-account-link {
		display:none!important;
	}
}

#header .menu-item-11422 {
	margin-left:10px!important;
}

.heading-tilde-after h3:after,.view-overlay .view-text:after {
	content:'';
	background:url(https://iwdg.ie/cms_files/wp-content/uploads/2019/04/tilde@2x.png) center center no-repeat;
	background-size:22px auto;
	width:46px;
	height:30px;
	display:block;
	margin:0 auto;
}

@media(min-width:1025px) {
	#banner-slider-sidebar {
		padding-top:20px;
		padding-left:30px;
		padding-right:30px;
	}
}

@media(max-width:900px) {
	#header-secondary-nav li.menu-item-11429,#header-secondary-nav li.menu-item-11428 {
		display:none;
	}
	
	#header-secondary-nav .menu-item-11430 {
		margin-right:20px;
	}
}

@media(max-width:700px) {
	#header-secondary-nav li.woo-cart-li {
		display:none;
	}
	
	#header-secondary-nav li:not(.menu-item-11423):not(.open-search-modal) {
		padding-right:19px;
		margin-left:15px;
	}
}

@media(max-width:550px) {
	#header-secondary-nav li.menu-item-11794 {
		display:none;
	}
}

@media(max-width:550px) {
	#header-secondary-nav li.open-search-modal {
		display:none;
	}
}

.sb-menu #menu-item-11422,.sb-menu #menu-item-11423 {
	display:none;
}

/*  Video Players
-------------------------------------------------------------- */
.video-players-block ul.four-per-row {
	margin-bottom:0!important;
}

.video-players-block ul.four-per-row li {
	position:relative;
	min-height:150px;
	padding:30px;
	margin-bottom:20px;
}

.video-players-block ul.four-per-row li:before {
	content:'';
	position:absolute;
	left:0;
	right:10px;
	bottom:10px;
	top:0;
	background:#e7f0f6;
	z-index:0;
}

.video-players-block ul.four-per-row li:after {
	content:'\f03d';
	font-family:"Font Awesome 5 Pro";
	position:absolute;
	top:-25px;
	font-size:35px;
	left:50%;
	transform:translateX(-50%);
	color:#008a8c;
}

.video-players-block ul.four-per-row h6 {
	font-size:16px;
	font-weight:700;
	line-height:1.4;
}

@media(min-width:768px) {
	.video-players-block ul.four-per-row h6 {
		min-height:90px;
	}
}

.video-players-block ul.four-per-row * {
	z-index:1;
	position:relative;
}

.video-players-block ul.four-per-row .iframe-link {
	color:#6f8190;
	font-family:roboto;
	font-weight:700;
	font-size:15px;
	display:block;
	position:relative;
	overflow:hidden;
}

.video-players-block ul.four-per-row .iframe-link:after {
	content:'';
	position:absolute;
	left:100px;
	height:3px;
	top:10px;
	width:100%;
	background:#67b0af;
}

.post-sub-headings {
	list-style-type:none;
	padding-left:0!important;
	font-size:15px!important;
/* 	margin-bottom: 0 !important */
}

.species-posts h6 {
	margin-bottom:0;
}

/*-----------------------------------------------------------
*
*	Tiles
*
*------------------------------------------------------------*/
.tile-background-overlay .tile .background-color {
	background:rgba(9,81,104,0.47);
}

.blog section:not(.tile-large-heading) .tile-title {
	font-size:25px;
	line-height:1.3;
	margin:20px 0;
}

.blog .container.centered-blog {
	max-width:1450px!important;
}

.tile-info-wrap {
	font-size:80%;
}

.blog .tile-post-info {
	display:none;
}
/*

@media(min-width:900px) {
	.format-standard .article-header,.format-standard .entry-content,.format-standard footer {
		padding-left:90px;
		padding-right:90px;
	}
}
*/

.tiles-offset-1 .tile.number-1,.tiles-offset-3 .tile.number-1,.tiles-offset-3 .tile.number-2,.tiles-offset-3 .tile.number-3 {
	display:none;
}

@media(min-width:1024px) {

	.blog section {
	max-width:1700px;
	margin:0 auto;
}

.blog .row-image-tiles .block-content-container{
	
	padding-left: 0;
	padding-right: 0;
	margin-left: 30px;
	margin-right: 30px;
	width: auto
	
	
}

}

.blog #sidebar {
	border: none
}

.archive #footer-widgets,
.category #footer-widgets,
.blog #footer-widgets,
.post-template-default.single-post  #footer-widgets{
	
	border-top:1px solid #ccc
}


.blog .tile-lower-more a,a.read-more {
	margin-top:40px;
	font-size:16px;
	color:#243269;
	font-weight:700;
	font-family:roboto;
	border:1px solid;
}

a.read-more {
	padding-left:25px;
	margin:10px 0 0;
}

.fa-comment {
	color:#83caef;
	font-weight:900!important;
}

.article-footer {
	border-top:none;
	margin:0 0 30px;
	padding-top:0;
}

a.read-more i {
	display:none!important;
}

.fa-calendar:before {
	font-size:20px!important;
	margin-right:10px;
}

.tile-lower-content .fa-calendar:before {
	color:#67b0af;
}

.tile-lower-more a {
	transition:all .2s!important;
}

.blog .tile-lower-more a:hover {
	color:#fff!important;
}

.contact-tiles .block-content-container {
	max-width:1220px;
	margin:0 auto;
}

.contact-tiles h4.tile-title,.contact-tiles .tile-sub-headings {
	color:#113658;
}

@media(min-width:1200px) {
	.six-tiles-per-row .tiles li.tile {
		width:16.666666%;
	}
}

.contact-tiles ul.icon-list {
	display:inline-block;
}

.contact-tiles .icon-list li {
	padding-left:0;
	display:inline-block;
	width:30px;
	height:30px;
	line-height:1;
	font-size:14px;
	margin:20px 10px 0 0;
	border-radius:50%;
	border:1px solid;
	color:#008a8c;
}

.contact-tiles .icon-list-label {
	display:none;
}

.contact-tiles .icon-list a {
	text-decoration:none!important;
}

.contact-tiles .icon-list i {
	position:relative;
	left:inherit;
	padding:5px;
	font-weight:600;
}

.contact-tiles .tile-lower-more {
	display:none;
}

.contact-tiles .icon-list-tile-link {
	font-weight:700;
	color:#6f8190;
	font-family:Roboto,helvetica;
	text-transform:uppercase;
	font-size:14px;
}

.contact-tiles .tile-lower-content {
	padding:10px 0 20px;
}

@media(min-width:1025px) {
	.contact-tiles .tile-sub-headings {
		min-height:40px;
	}
	
	.contact-tiles	.icon-list-tile-link {
		margin-top:15px;
		display:block;
		margin-bottom:20px;
	}
}

.news-tiles h4 {
	
	font-size: 24px
}

.back-to-events {
	text-decoration: none !important;
	color:#008a8c;
	font-weight: bold;
	margin-top: 20px;
	display: inline-block
}

.post-category-events h1 {
	
	font-size: 29px;
	line-height: 1.3
}


.woocommerce-Tabs-panel--description >h2,
.additional_information_tab {
	
	display: none
}

/*-----------------------------------------------------------
*
*	Site App Data Tables on Wordpress
*
*------------------------------------------------------------*/
.iwdg-app-data table {
	width:100%;
	background:#113658;
	color:#fff;
	font-size:14px;
	margin-bottom:13px;
	padding:20px;
	transition:background .2s;
}

.iwdg-app-data table tr {
	vertical-align:top;
}

.iwdg-app-data table td {
	width:33%;
	padding:8px 15px!important;
	padding:10px 5px;
}

.iwdg-app-data .ssbottom td {

	padding-bottom:15px;

	width: 100%
}


.iwdg-app-data .ssbottom td{
	
	background: rgba(255,255,255,.05)
	
/* 		//border-bottom:1px solid rgba(255,255,255,.2); */
	
	
}


a.ssdnotehref {
	text-decoration: none !important
}

.iwdg-app-data .ssdnotehref:hover table {
	background:#008a8c;
}

.app-data-more,.iwdg-sightings-app .ui-btn {
	color:#113658;
	font-weight:700;
	font-size:14px;
	display:inline-block;
	margin:30px 20px 0 0;
	text-decoration:none!important;
}

/* Fix for BR
	
-------------------------------------------------------------- */
.iwdg-app-data .col-content >br,.iwdg-app-data [contenteditable="0"] >br {
	display:none;
}

.four-horiz-list .four-per-row li {
	padding:30px 10px;
}

.four-horiz-list .four-per-row>li:not(:last-child) {
	border-right:3px solid #00898b;
}

@media(max-width:1024px) {
	.four-horiz-list .four-per-row>li {
		border-right:none!important;
		border-bottom:3px solid #00898b;
	}
}

@media(min-width:1025px) {
	.four-horiz-list .four-per-row h4 {
		min-height:90px;
	}
}

/*-----------------------------------------------------------
*
*	Waves
*
*------------------------------------------------------------*/
.wave-effect .block-background-overlay:before {
	content:"";
	display:block;
	position:absolute;
	top:-130px;
	height:140px;
	width:100%;
	background-position:left top;
	background-repeat:no-repeat;
}

.wave-effect.grey-wave .block-background-overlay:before {
	background-image:url(https://iwdg.ie/cms_files/wp-content/uploads/2019/04/grey_wave.png);
}

.wave-effect.white-wave .block-background-overlay:before {
	background-image:url(https://iwdg.ie/cms_files/wp-content/uploads/2019/04/white_wave.png);
}

@media(max-width:767px) {
	.wave-effect .block-background-overlay:before {
		top:-20px;
		background-size:100% 70px;
	}
	
	.row-2-column .scroll-down {
		
		display: none !important
		
		
	}
}

/*****************************
 * 
 * BANNER SLIDER
 * 
 ***************************/
#banner-slider .scroll-down .fa-angle-down {
	display:none;
}

#banner-slider .scroll-down {
	padding-bottom:80px;
}


.block-vertical-line-before:before {
	background:#fff;
	height:120px;
	top:-60px;
}

.font-light-weight h5 {
	font-weight:400;
}

#slider-sidebar-content .scroll-down {
	padding:0!important;
	text-decoration:none!important;
}

.page-id-11608 #banner-slider .scroll-down {
	display:none;
}

#slider-sidebar-content .scroll-down i {
	display:none;
}

#slider-sidebar-content .scroll-down:after,.line-after-scroller:after {
	content:'';
	display:block;
	height:90px;
	margin:20px 0 0 60px;
	border-left:2px solid;
}

.line-after-scroller {
	font-family:"Gloria Hallelujah",Helvetica,Arial,sans-serif;
	font-size:19px;
	padding-left:0!important;
}

/*-----------------------------------------------------------
*
*	.entry-content Tables 
*
*------------------------------------------------------------*/
.entry-content td strong {
	font-weight:400!important;
}

.entry-content table h1 {
	font-size:20px;
	margin-bottom:0;
}

.entry-content table td h1 strong,.entry-content table td h5 strong {
	font-weight:700!important;
}

.entry-content tr {
	border-bottom:1px solid #ccc;
	vertical-align:top;
}

.entry-content tr:last-child {
	border-bottom:none!important;
}

.entry-content td:not(:last-child) {
	border-right:1px solid #ccc;
}

.entry-content td h5 {
	font-size:17px;
	font-weight:700;
	margin-bottom:0;
	margin-top:15px;
}

/*****************************
 * 
 * NEWS / EVENT TILES
 * 
 ***************************/
.iwdg-project-tiles h4:after {
	content:'';
	display:block;
	margin:25px auto 30px;
	width:130px;
	top:0;
	height:3px;
	background:#3c91ab!important;
}

.news-events-tiles .tile-lower-content {
	background:#008a8c;
	color:#fff;
}

@media(min-width:992px) {
	.news-events-tiles .tile-lower-content {
		margin-top:30px;
	}
}

.news-events-tiles .tile-lower-content .tile-title {
	color:#fff;
	font-family:"Roboto",Helvetica,Arial,sans-serif;
	font-size:25px;
	line-height:1.4em;
	text-align:center;
}

.news-events-tiles .tile-lower-content .tile-info-wrap,.news-events-tiles .tile-lower-content .tile-lower-more {
	display:none;
}

/*****************************
 * 
 * SIGNUP FORM
 * 
 * **************************/
.sign-up-newsletter h4 {
	font-size:30px;
}

.sign-up-newsletter .signup-form [type="email"] {
	width:300px;
}

.sign-up-newsletter .signup-submit {
	border:1px solid #fff!important;
}

.sign-up-newsletter .signup-submit:hover {
	background:#fff;
	color:#113658;
}

.sign-up-newsletter .form-group.has-btn input:hover {
	opacity:1;
}

.logo-list .col-content ul {
	align-items:center;
}

/*****************************
 * 
 * TILDE PSEUDO
 * 
 * **************************/
.heading-tilde-after h4:after {
	content:'';
	background:url(https://iwdg.ie/cms_files/wp-content/uploads/2019/04/tilde@2x.png) center center no-repeat;
	background-size:22px auto;
	width:46px;
	height:30px;
	display:block;
	margin:0 auto;
}

/*****************************
 * 
 * FOOTER
 * 
 * **************************/
@media(min-width:769px) {
	#footer-widgets .number-1 {
		width:20%!important;
	}
	
	#footer-widgets .number-2 {
		width:80%!important;
	}
}

#footer-widgets .number-2 h6 {
	font-family:"Roboto",Helvetica,Arial,sans-serif;
	font-size:16px;
	margin-bottom:5px;
	font-weight:700;
	color:#113658;
}

#footer-widgets .number-2 .fal {
	color:#008a8c!important;
	padding-right:6px;
}

#footer-widgets .number-2 .footer-links-contact {
	margin-top:6px;
}

@media (min-width:1025px) {
	#footer-widgets .number-2 .footer-links-contact {
		margin-left:-22px;
	}
}

#footer-widgets .number-2 .footer-links-contact li {
	line-height:1.4em;
	font-size:16px;
	margin-bottom:0;
}

#footer-widgets .number-2 address {
	margin-top:6px;
	font-size:16px;
	font-weight:300;
	line-height:1.4em;
}

#footer-widgets .number-2 .footer-links-menu {
	margin-top:7px;
}

#footer-widgets .number-2 .footer-links-menu li {
	line-height:1em;
	font-weight:700;
	color:#113658;
}

/***Footer Socials***/
#footer-widgets .lb-socials.text-left li {
	margin-right:0!important;
}

#footer-widgets .fa-circle {
	color:#008a8c;
}

#footer-widgets .number-2 a:hover {
	text-decoration:underline;
}

.search-form .btn-secondary,.modal-searchform-content .btn-secondary {
	background:#66afae!important;
	color:#fff!important;
	padding:10px;
	border:none!important;
}

.archive-title {
	color:#83caef;
}

.search-form .btn-secondary:active,.modal-searchform-content .btn-secondary:active {
	background:#66afae;
}

.page-id-11608 #banner-slider-outer .scroll-down {
	color:#66afae;
}

/*****************************
 * 
 * ABOUT 
 * 
 * **************************/
.about-font-edits h1 {
	font-size:34px;
	line-height:1.4;
}

.font-h2-alt h2 {
	font-size:34px;
}

.about-font-edits h5 {
	font-size:30px;
	font-weight:400;
	margin-bottom:8px;
}

@media (min-width: 768px) {
	.col-lower-content .flexible-column.number-2 {
		padding-bottom:50px!important;
	}
}

.three-col-width .number-1 {
	width:24%;
}

.three-col-width .number-2 {
	width:38%;
}

.three-col-width .number-3 {
	width:38%;
}

/*****************************
 * 
 * TYPOGRAPHY 2
 * 
 * **************************/
.font-h2-normal h2 {
	font-weight:400!important;
	font-size:35px;
}

.roboto-font-edit h5 {
	font-size:30px;
	font-weight:400;
	line-height:1.5;
}

/*****************************
 * 
 * LINKS 2
 * 
 * **************************/
/*** Btn Primary Alt ***/
.btn-primary-alt .btn-primary {
	border:0;
	font-size:14px;
	background:#00898b;
	padding:.6em 2em;
}

.btn-primary-alt .btn-primary:hover {
	color:#fff;
	background:#113658;
}

.btn-primary-alt .btn-primary:active {
	border:0;
	background:#00898b;
}

.btn-primary-alt .btn-primary:focus {
	color:#fff;
}

/*** Btn Secondary Alt ***/
.btn-secondary-alt .btn-secondary {
	border:0;
	color:#fff;
	font-size:14px;
	background:#113658;
	padding:.6em 2em;
}



/*****************************
 * 
 * STAFF SELECTOR TILES
 * 
 * **************************/
.staff-selector-tiles .tile-lower-content .tile-info-wrap {
	display:none;
}

.staff-selector-tiles .tile-lower-content .tile-title {
	font-size:14px;
	margin-bottom:5px;
}

.staff-selector-tiles .tile-lower-content .tile-sub-headings {
	font-size:13px;
	font-weight:400;
}

.species-nav {
	margin-bottom:20px;
}

@media(min-width:768px) {
	.species-nav {
		top:-20px;
		margin-bottom:0;
	}
}

.species-nav a {
	color:#008a8c;
	font-size:13px;
	font-weight:700;
}

.species-nav [rel="next"] {
	float:right;
}

.species-nav [rel="prev"] {
	float:left;
}

/*****************************
 * 
 * MEMBERSHIP & GIFT TILES
 * 
 ***************************/
 
.membership-tiles h5,.membership-gift-tiles h5 {
	font-size:32px;
	font-weight:500;
	line-height:1.2;
}

.membership-tiles h6 {
	font-size:25px;
	font-weight:700;
}





.btn-primary {
	text-transform: uppercase;
}

/****************************
*
* SOCIAL FEEDS
*
*****************************/

.instagram-feed-content .sbi_load_btn  {
	border: 1px solid #008a8c !important;
	border-radius: 0 !important;
	padding: 6px 25px !important;
}

#sb_instagram .sbi_load_btn:hover {
	background: #008a8c !important;
	color: #ffffff !important;
}


.instagram-feed-content .sbi_follow_btn a {
	border-radius: 0 !important;
}


#sb_instagram .sbi_follow_btn {
	margin-left: 15px !important;
}


/****************************
*
* TYPOGRAPHY
*
*****************************/

.font-heading-weight h2 {
	font-weight: 400;
}

.font-heading-weight h4 {
	font-weight: 400;
}



/****************************
*
* STAFF POSTS
*
*****************************/

.staff-post .col-content h4 {
	font-size: 32px;
	line-height: 1.2;
	margin-bottom: 5px
}

.staff-post .col-content h5 {
	font-size: 22px;
	font-weight: 300;
}

.staff-post .col-content .icon-list {
	font-family: "Roboto", Helvetica, Arial, sans-serif;
	font-size: 18px;
	margin-top: 2.2em;
	margin-bottom: 1em;
}

.staff-post .icon-list .fa-envelope,
.staff-post .icon-list .fa-phone {
	color: #008a8c;
	
}



/****************************
*
* OPENING HOUR TILES
*
*****************************/


.opening-hour-tiles h5 {
	font-weight: 400;
	font-size: 18px;
}

.opening-hour-tiles h6 {
	font-weight: 700;
	font-size: 28px;
}

.opening-hour-tiles .row-heading {
	border-bottom: 2px solid #008a8c;
	padding-bottom: 10px;
	margin-bottom: 20px;
	
}




/****************************
*
* SURVEY LEG TILES
*
*****************************/

.survey-leg-tiles .row-heading {
	margin: 0;
}

.survey-leg-tiles .tile-content {
	border-left: 30px solid #0f8e90;
	border-right: 30px solid #67b0af;
}


.survey-leg-tiles h5 {
	font-size: 15px;
	line-height: 1.2
}

.survey-leg-tiles h6 {
	font-weight: 700;
	font-size: 28px;
}




/****************************
*
* EXPEDITION TILES
*
*****************************/

.expedition-tiles .tiles {
	max-width: 1300px;
	margin: 0 auto;
}



/****************************
*
* ACCORDION
*
*****************************/

.accordion-white-border .panel-default {
	border-bottom: 3px solid #ffffff !important;
}

.accordion-grey-border .panel-default {
	border-bottom: 3px solid #f0f0f0 !important;
}

.accordion-grey-border .panel-default, 
.accordion-grey-border 
.panel-heading {
	background: #ffffff;
	background-color: #ffffff;
}





/****************************
*
* EXPEDITION LIBRARY TILES
*
*****************************/

.expedition-library-tiles h4 {
	font-size: 20px;
	color: #ffffff;
	text-align: left
	
}



/****************************
*
* CONTACT
*
*****************************/


.contact-content-block ul {
	font-size: 15px;
	color: #4d4d4d;
	
}

.contact-content-block li {
	
	margin-bottom: 25px
}

.contact-area-tiles .tile-lower-content {
	background: #f0f0f0
}

/****************************
*
* MISC
*
*****************************/

.three-col-background .col-content {
 background-image: url("https://iwdg.ie/cms_files/wp-content/uploads/2019/04/leg-background-2.jpg"), url("paper.gif");
}


.pdf-download-tiles .tile-lower-content {
	background: #008a8c;
	height: 250px !important;
}

.pdf-download-tiles .tile-lower-content h4 {
	font-size: 25px;
	line-height: 1.2;
	
}



.scroll-two-col h3 {
	font-size: 20px
}

.scroll-two-col a {
	text-decoration: none !important;
}


.audio-file-cols p {
	font-weight: 700;
	font-size: 15px;
	line-height: 1.4;
}


.tilde-list .checklist li:before {
content: "\f69f";
color: #66afae;
}

.accordion-content-links .panel-body  a {
	text-decoration: underline!important;
}



/****************************
*
* SPECIES 
*
*****************************/

.species-image-tiles h4 {
	font-family: "Roboto", Helvetica, Arial, sans-serif;
	color: #ffffff;
	font-size: 32px;
	font-weight: 500;
}

.species-image-tiles .tile-sub-headings {
	display: none;
}


.species-posts h1 {
	font-size: 37px;
	color: #243269;
	line-height: 1.2em;
	margin-bottom: 0.4em
}

.species-posts h6 {
	font-size: 15px;
	font-weight: 700;
}

.species-posts .post-sub-headings {
	line-height: 1em;
	margin-bottom: 1em;
}

.species-posts  p {
	font-size: 17px;
	line-height: 1.5em;
	margin-bottom: 0.7em
}


.species-posts .mejs-controls,
.species-posts .mejs-mediaelement,
.species-posts .mejs-container {
	background: url('') !important;
	background-color: #008a8c!important;
	width: 300px !important;
	
}


/****************************
*
* CONTACT DETAILS TILES
*
*****************************/

.contact-area-tiles .tile-image,
.page-id-11987 #banner-slider .scroll-down ,
.contact-area-tiles .icon-list-tile-link{
	display: none;
	}

.contact-area-tiles h4.tile-title {
	font-size: 18px !important;
}

.contact-area-tiles .tile-lower-content {
background: #e8e8e8 ;
padding: 55px 30px;
}

/*-----------------------------------------------------------
*
*	Custon twitter Feeds -  loaded here to prevent HTTPS bug and Reloading font Awesome
*
*------------------------------------------------------------*/


/* General */
#ctf{
    overflow-y: auto;
    -ms-overflow-y: auto;
}
#ctf .ctf-item{
    padding: 15px 5px;
    border-top: 1px solid #ddd;
    border-top: 1px solid rgba(0,0,0,0.1);
    overflow: hidden;
}
#ctf .ctf-item:first-child{
    border-top: none;
}
#ctf .ctf_remaining {
    display: none;
}
#ctf .ctf_more{
    padding: 1px;
    border: 1px solid transparent;
    border-radius: 3px;
    display: inline-block;
    line-height: 1;
}
#ctf .ctf_more:hover {
    cursor: pointer;
    background: rgba(0,0,0,0.05);
    border: 1px solid rgba(0,0,0,0.1);
    text-decoration: none;
}

/* Header */
#ctf .ctf-header{
    float: left;
    clear: both;
    margin: 0;
    padding: 5px 5px 15px 5px;
    line-height: 1.2;
    width: 100%;
    border-bottom: 1px solid #ddd;
    border-bottom: 1px solid rgba(0,0,0,0.1);

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#ctf .ctf-header a{
    float: left;
    display: block;
    min-width: 100%\9;
}
/* Header avatar */
#ctf .ctf-header-img{
    float: left;
    position: relative;
    width: 48px;
    margin: 0 0 0 -100% !important;
    overflow: hidden;

    -moz-border-radius: 40px;
    -webkit-border-radius: 40px;
    border-radius: 40px;
}
#ctf .ctf-header-img img{
    display: block;
    float: left;
    margin: 0 !important;
    padding: 0 !important;
    border: none !important;

    -moz-border-radius: 40px;
    -webkit-border-radius: 40px;
    border-radius: 40px;
}
#ctf .ctf-author-avatar {
    clear: both;
    margin: 3px 6px 0 -53px;
}
#ctf .ctf-author-name {
    margin-left: 6px;
}
#ctf .ctf-author-box {
    margin-left: 53px;
}
/* Header avatar hover */
#ctf .ctf-header-img-hover,
#ctf .ctf-header-generic-icon{
    display: none;
    position: absolute;
    width: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    text-align: center;
    color: #fff;
    background: #1b95e0;
    background: rgba(27,149,224,0.85);

    -moz-border-radius: 40px;
    -webkit-border-radius: 40px;
    border-radius: 40px;
}
#ctf .ctf-header-img-hover .fa,
#ctf .ctf-header-generic-icon .fa{
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -10px;
    margin-left: -8px;
    font-size: 20px;
}
/* Header text */
#ctf .ctf-header-text{
    float: left;
    width: 100%;
    padding-top: 5px;
}
#ctf .ctf-no-bio .ctf-header-text{
    padding-top: 13px;
}
#ctf .ctf-header a{
    text-decoration: none;
}
#ctf .ctf-header-text .ctf-header-user,
#ctf .ctf-header-text p{
    float: left;
    clear: both;
    width: auto;
    margin: 0 0 0 60px !important;
    padding: 0 !important;
}
#ctf .ctf-header-name{
    font-weight: bold;
    margin-right: 6px;
}
#ctf .ctf-header-text .ctf-header-bio{
    padding: 0 !important;
}
#ctf .ctf-header-text .ctf-verified{
    margin-right: 5px;
}
/* Follow */
#ctf .ctf-header .ctf-header-follow{
    display: inline-block;
    padding: 3px 6px;
    margin: 0 0 0 2px;
    position: relative;
    top: -2px;
    background: #1b95e0;
    color: #fff;
    font-size: 11px;

    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;

    -moz-transition: background 0.6s ease-in-out;
    -webkit-transition: background 0.6s ease-in-out;
    -o-transition: background 0.6s ease-in-out;
    transition: background 0.6s ease-in-out;
}
#ctf .ctf-header .ctf-header-follow .fa{
    margin-right: 3px;
    font-size: 12px;
}
#ctf .ctf-header a:hover .ctf-header-follow{
    background: #0c7abf;

    -moz-transition: background 0.2s ease-in-out;
    -webkit-transition: background 0.2s ease-in-out;
    -o-transition: background 0.2s ease-in-out;
    transition: background 0.2s ease-in-out;
}
/* Generic header version */
#ctf .ctf-header-type-generic .ctf-header-img{
    color: #fff;
    width: 48px;
    height: 48px;
    position: relative;
}
#ctf .ctf-header-type-generic .ctf-header-link:hover .ctf-header-generic-icon{
    background: #0c7abf;
}
#ctf .ctf-header-type-generic .ctf-header-no-bio{
    padding-top: 9px !important;
    font-size: 16px;
    font-weight: bold;
}
#ctf .ctf-header-type-generic .ctf-header-generic-icon{
    display: block;
    color: #fff;
    background: #1b95e0;

    -moz-transition: background 0.2s ease-in-out;
    -webkit-transition: background 0.2s ease-in-out;
    -o-transition: background 0.2s ease-in-out;
    transition: background 0.2s ease-in-out;
}
#ctf .ctf-header-type-generic:hover .ctf-header-generic-icon{
    display: block;
    opacity: 1;
}
#ctf .ctf-header .ctf-header-user{
    font-size: 16px;
    line-height: 1.3;
    -ms-word-wrap: break-word;
    word-break: break-word;
}
#ctf .ctf-header p,
#ctf .ctf-header .ctf-header-screenname{
    font-size: 13px;
    line-height: 1.3;
}

/* screenreader */

.ctf-screenreader{
    text-indent: -9999px !important;
    display: inline-block !important;
    width: 0 !important;
    height: 0 !important;
    line-height: 0 !important;
}

/* No bio */
#ctf .ctf-header-text.sbi-no-info .ctf-header-user{
    padding-top: 9px !important;
}
#ctf .ctf-header-text.sbi-no-bio .ctf-header-counts{
    clear: both;
}

/* Context */
#ctf .ctf-context {
    float: left;
    width: 100%;
    margin-left: 57px;
    margin-bottom: 2px;
}
#ctf .ctf-retweet-icon{
    display: inline-block;
    font-size: inherit;
    background: #19cf86;
    color: #fff !important;
    padding: 1px 3px 3px 3px;
    line-height: 1;
    margin: 0 5px 0 0;

    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

/* Author */
#ctf .ctf-author-box{
    margin-left: 56px;
}
#ctf .ctf-author-avatar{
    width: 48px;
    height: 48px;
    margin: 3px 6px 0 -56px;
    float: left;
    overflow: hidden;
    border: none;

    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
#ctf .ctf-author-avatar img{
    margin: 0 !important;
    padding: 0;
}
#ctf .ctf-author-name,
#ctf .ctf-author-screenname,
#ctf .ctf-verified,
#ctf .ctf-tweet-meta{
    margin-left: 4px;
    margin-right: 4px;
    display: inline-block;
}
#ctf .ctf-screename-sep{
    margin: 0 2px;
    display: inline-block;
}
#ctf .ctf-author-name{
    font-weight: bold !important;
    margin-top: 4px;
}
#ctf .ctf-author-box-link{
    color: black;
    text-decoration: none;
    display: inline;
    line-height: 1.5 !important;
}
#ctf .ctf-verified,
#ctf .ctf-quoted-verified {
    color: #77c7f7;
    margin-left: 0;
}
#ctf .ctf-quoted-verified {
    margin-right: 4px;
}
#ctf .ctf-tweet-meta{
    display: inline-block;
}
#ctf .ctf-replied-to-text a {
    font-size: inherit;
    color: inherit;
    font-weight: inherit;
}
#ctf p.ctf-tweet-text,
#ctf p.ctf-media-link {
    padding: 0 !important;
    margin: 0 !important;
}
#ctf .ctf-tweet-content,
#ctf .ctf-tweet-actions{
    margin-left: 58px;
}
/* No avatar */
#ctf .ctf-hide-avatar .ctf-context,
#ctf .ctf-hide-avatar .ctf-tweet-content,
#ctf .ctf-hide-avatar .ctf-tweet-actions,
#ctf .ctf-hide-avatar .ctf-quoted-tweet,
#ctf .ctf-hide-avatar .ctf-author-box,
#ctf.ctf-narrow .ctf-hide-avatar .ctf-context,
#ctf.ctf-narrow .ctf-hide-avatar .ctf-tweet-content,
#ctf.ctf-narrow .ctf-hide-avatar .ctf-tweet-actions,
#ctf.ctf-narrow .ctf-hide-avatar .ctf-quoted-tweet,
#ctf.ctf-narrow .ctf-hide-avatar .ctf-author-box,
#ctf.ctf-super-narrow .ctf-hide-avatar .ctf-context,
#ctf.ctf-super-narrow .ctf-hide-avatar .ctf-tweet-content,
#ctf.ctf-super-narrow .ctf-hide-avatar .ctf-tweet-actions,
#ctf.ctf-super-narrow .ctf-hide-avatar .ctf-quoted-tweet,
#ctf.ctf-super-narrow .ctf-hide-avatar .ctf-author-box{
    margin-left: 0;
}

/*Quoted tweets*/
#ctf .ctf-quoted-tweet{
    display: block;
    /*float: left;*/
    clear: both;
    margin: 7px 0 5px 58px;
    padding: 8px 12px;
    border: 1px solid #ddd;
    border: 1px solid rgba(0,0,0,0.1);
    text-decoration: none;

    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

    -moz-transition: background 0.1s ease-in-out;
    -webkit-transition: background 0.1s ease-in-out;
    -o-transition: background 0.1s ease-in-out;
    transition: background 0.1s ease-in-out;
}
#ctf .ctf-quoted-tweet:hover,
#ctf .ctf-quoted-tweet:focus{
    background: #eee;
    background: rgba(0,0,0,0.05);
    border: 1px solid #ddd;
    border: 1px solid rgba(0,0,0,0.05);

    -moz-transition: background 0.1s ease-in-out;
    -webkit-transition: background 0.1s ease-in-out;
    -o-transition: background 0.1s ease-in-out;
    transition: background 0.1s ease-in-out;
}
#ctf .ctf-quoted-author-name{
    font-weight: bold;
    margin-right: 4px;
}
#ctf .ctf-quoted-tweet p{
    margin: 2px 0;
}

/* Actions */
#ctf .ctf-tweet-actions a{
    padding: 2px 10px 2px 5px;
    float: left;
}
#ctf .ctf-tweet-actions a.ctf-reply,
#ctf .ctf-tweet-actions a.ctf-retweet,
#ctf .ctf-tweet-actions a.ctf-like{
    color: #bbb;
    color: rgba(0,0,0,0.30);
    text-decoration: none;
    border: none;
    -moz-transition: color 0.1s ease-in-out;
    -webkit-transition: color 0.1s ease-in-out;
    -o-transition: color 0.1s ease-in-out;
    transition: color 0.1s ease-in-out;
}
#ctf .ctf-tweet-actions .ctf-reply{
    margin-left: -5px;
}
#ctf .ctf-tweet-actions a:hover,
#ctf .ctf-tweet-actions a:focus{
    -moz-transition: color 0.1s ease-in-out;
    -webkit-transition: color 0.1s ease-in-out;
    -o-transition: color 0.1s ease-in-out;
    transition: color 0.1s ease-in-out;
}
#ctf .ctf-tweet-actions .ctf-reply:hover,
#ctf .ctf-tweet-actions .ctf-reply:focus{
    color: #E34F0E !important;
}
#ctf .ctf-tweet-actions .ctf-retweet:hover,
#ctf .ctf-tweet-actions .ctf-retweet:focus{
    color: #19cf86 !important;
}
#ctf .ctf-tweet-actions .ctf-like:hover,
#ctf .ctf-tweet-actions .ctf-like:focus{
    color: #e81c4f !important;
}
#ctf .ctf-action-count {
    display: none;
    float: right;
    padding-left: 3px;
    font-weight: bold;
    font-size: 11px;
    line-height: 14px;
}
#ctf .ctf-tweet-text-media-wrap,
#ctf .ctf-quoted-tweet-text-media-wrap{
    margin-left: 5px;
    padding: 0 1px 0 4px;
    display: inline-block;
    border: 1px solid #ddd;
    border: 1px solid rgba(0,0,0,0.15);

    color: inherit;
    text-decoration: none;
    line-height: 1.5;

    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;

    -moz-transition: background 0.1s ease-in-out;
    -webkit-transition: background 0.1s ease-in-out;
    -o-transition: background 0.1s ease-in-out;
    transition: background 0.1s ease-in-out;
}
#ctf .ctf-tweet-text-media-wrap .fa,
#ctf .ctf-quoted-tweet-text-media-wrap .fa{
    padding-left: 3px;
}
#ctf .ctf-tweet-text-media-wrap:hover,
#ctf .ctf-tweet-text-media-wrap:focus{
    background: #eee;
    background: rgba(0,0,0,0.05);
    border: 1px solid #ddd;
    border: 1px solid rgba(0,0,0,0.1);

    -moz-transition: background 0.1s ease-in-out;
    -webkit-transition: background 0.1s ease-in-out;
    -o-transition: background 0.1s ease-in-out;
    transition: background 0.1s ease-in-out;
}

/* Load more */
#ctf #ctf-more{
    display: block;
    border: none;
    background: #eee;
    background: rgba(0,0,0,0.05);
    width: 100%;
    min-height: 30px;
    padding: 5px 0;
    margin: 0;
    position: relative;
    text-align: center;
    box-sizing: border-box;
    outline: none;
    text-decoration: none;

    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

    -moz-transition: background 0.1s ease-in-out;
    -webkit-transition: background 0.1s ease-in-out;
    -o-transition: background 0.1s ease-in-out;
    transition: background 0.1s ease-in-out;
}
#ctf #ctf-more:hover{
    background: #ddd;
    background: rgba(0,0,0,0.1);
    -moz-transition: background 0.1s ease-in-out;
    -webkit-transition: background 0.1s ease-in-out;
    -o-transition: background 0.1s ease-in-out;
    transition: background 0.1s ease-in-out;
}
#ctf #ctf-more.ctf-loading span{ 
    -moz-transition: opacity 0.5s ease-in-out;
    -webkit-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
}
#ctf #ctf-more.ctf-loading span{
    filter: alpha(opacity=0);
    opacity: 0;
}
#ctf .ctf-loader {
    width: 20px;
    height: 20px;

    position: absolute;
    top: 50%;
    left: 50%;
    margin: -10px 0 0 -10px;
    background-color: none;
    background-color: rgba(0,0,0,0.5);

    border-radius: 100%;  
    -webkit-animation: ctf-sk-scaleout 1.0s infinite ease-in-out;
    animation: ctf-sk-scaleout 1.0s infinite ease-in-out;
}
@-webkit-keyframes ctf-sk-scaleout {
    0% { -webkit-transform: scale(0) }
    100% {
        -webkit-transform: scale(1.0);
        opacity: 0;
    }
}
@keyframes ctf-sk-scaleout {
    0% { 
        -webkit-transform: scale(0);
        transform: scale(0);
    } 100% {
        -webkit-transform: scale(1.0);
        transform: scale(1.0);
        opacity: 0;
    }
}

/* Credit link */
.ctf-credit-link{
    width: 100%;
    clear: both;
    padding: 5px 0;
    margin-top: 5px;
    text-align: center;
    font-size: 12px;
}
.ctf-credit-link .fa{
    margin-right: 4px;
}

/* Default styles */
#ctf.ctf-styles .ctf-author-screenname,
#ctf.ctf-styles .ctf-context,
#ctf.ctf-styles .ctf-twitterlink,
#ctf.ctf-styles .ctf-tweet-meta{
    font-size: 12px;
}

/* Errors */
#ctf .ctf-error{
    width: 100%;
    text-align: center;
}
#ctf .ctf-error p,
#ctf .ctf-error iframe,
#ctf .ctf-error code{
    padding: 0;
    margin: 0 2px;
}
#ctf .ctf-error-user p{
    padding-bottom: 5px;
}
#ctf .ctf-error-user{
    width: 100%;
}
#ctf .ctf-error-admin{
    margin-top: 15px;
    display: inline-block;
}
#ctf .ctf-error code{
    display: block;
    padding: 4px;
}

/* Out of tweets */
#ctf .ctf-out-of-tweets{
    width: 100%;
}
#ctf .ctf-out-of-tweets{
    display: block;
    border: 1px solid rgba(0,0,0,0.1);
    background: none;
    background: none;
    width: 100%;
    min-height: 30px;
    padding: 5px 0;
    margin: 0;
    position: relative;
    text-align: center;
    box-sizing: border-box;

    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
#ctf .ctf-out-of-tweets p,
#ctf .ctf-out-of-tweets iframe{
    margin: 0 2px;
    padding: 0;
}
#ctf .ctf-out-of-tweets p{
    padding: 3px;
    display: none;
}

/* Mobile / Narrow */
#ctf.ctf-narrow .ctf-author-avatar,
#ctf.ctf-narrow .ctf-author-avatar img{
    width: 38px;
    height: 38px;
}
#ctf.ctf-narrow .ctf-tweet-content,
#ctf.ctf-narrow .ctf-tweet-actions,
#ctf.ctf-narrow .ctf-quoted-tweet{
    margin-left: 48px;
}
#ctf.ctf-narrow .ctf-context {
    margin-left: 49px;
}
#ctf.ctf-narrow .ctf-author-box{
    margin-left: 46px;
}
#ctf.ctf-narrow .ctf-author-avatar {
    margin-left: -46px;
}
#ctf.ctf-narrow .ctf-tweet-content{
    padding: 3px 0 5px 0;
}
#ctf.ctf-narrow .ctf-tweet-actions {
    float: left;
    clear: both;
}

/* Super narrow */
#ctf.ctf-super-narrow .ctf-context,
#ctf.ctf-super-narrow .ctf-tweet-content,
#ctf.ctf-super-narrow .ctf-tweet-actions,
#ctf.ctf-super-narrow .ctf-quoted-tweet {
    margin-left: 0;
}
#ctf.ctf-super-narrow .ctf-author-box{
    min-height: 32px;
    margin-bottom: 2px;
}
#ctf.ctf-super-narrow .ctf-author-avatar,
#ctf.ctf-super-narrow .ctf-author-avatar img{
    width: 32px;
    height: 32px;
}
#ctf.ctf-super-narrow .ctf-author-box{
    margin-left: 38px;
    float: left;
    clear: both;
}
#ctf.ctf-super-narrow .ctf-author-avatar {
    margin-left: -38px;
    margin-top: 0;
}
#ctf.ctf-super-narrow .ctf-author-screenname,
#ctf.ctf-super-narrow .ctf-screename-sep {
    display: none;
}
#ctf.ctf-super-narrow .ctf-context {
    padding-bottom: 5px;
}
#ctf.ctf-super-narrow .ctf-author-name{
    display: inline-block;
}
#ctf.ctf-super-narrow .ctf-tweet-content{
    float: left;
    clear: both;
}
#ctf.ctf-super-narrow .ctf-credit-link{
    font-size: 10px;
}
#ctf.ctf-super-narrow .ctf-header-bio{
    margin: 0 !important;
    padding-top: 5px;
}
#ctf.ctf-super-narrow .ctf-header-user{
    min-height: 48px;
}
#ctf.ctf-super-narrow .ctf-header-text{
    padding-top: 10px;
}
#ctf.ctf-super-narrow .ctf-header-follow{
    margin-top: 5px;
}
#ctf.ctf-super-narrow .ctf-more span{
    display: block;
    margin-top: 3px;
}



/* On mobile make the min-width 100% */
@media all and (max-width: 640px){
    #ctf.ctf-width-resp{
        width: 100% !important;
    }
}


